<p id="notice"><%= notice %></p>

<p>
  <strong>User:</strong>
    <%= @manager.user %>
</p>

<p>
  <strong>Name:</strong>
  <%= @manager.name %>
</p>

<p>
  <strong>Phone:</strong>
  <%= @manager.phone %>
</p>

<%= link_to 'Edit', edit_manager_path(@manager) %> |
<%= link_to 'Back', managers_path %>
